blob: ea7f7999b5f4965c8166c4f4071da083847e7a8e [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.runtime.web.atmosphere.fragment
Bundle-SymbolicName: org.eclipse.osbp.runtime.web.atmosphere.fragment
Bundle-Version: 0.9.0.qualifier
Bundle-Vendor: Eclipse OSBP
Fragment-Host: com.vaadin.external.atmosphere.runtime;bundle-version="2.2.7.vaadin1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: javax.servlet;version="2.6.0",
javax.servlet.annotation;version="2.6.0",
javax.servlet.descriptor;version="2.6.0",
javax.servlet.http;version="2.6.0",
javax.servlet.resources;version="2.6.0"
Require-Bundle: org.eclipse.jetty.websocket;bundle-version="8.1.16"